Add crypto/sha256 and crypto/sha512 modules from gnulib
[bpt/emacs.git] / m4 / gl-comp.m4
CommitLineData
743c80a7
PE
1# DO NOT EDIT! GENERATED AUTOMATICALLY!
2# Copyright (C) 2002-2011 Free Software Foundation, Inc.
3#
4# This file is free software, distributed under the terms of the GNU
5# General Public License. As a special exception to the GNU General
6# Public License, this file may be distributed as part of a program
7# that contains a configuration script generated by Autoconf, under
8# the same distribution terms as the rest of that program.
9#
10# Generated by gnulib-tool.
11#
12# This file represents the compiled summary of the specification in
13# gnulib-cache.m4. It lists the computed macro invocations that need
14# to be invoked from configure.ac.
15# In projects that use version control, this file can be treated like
16# other built files.
17
18
19# This macro should be invoked from ./configure.in, in the section
20# "Checks for programs", right after AC_PROG_CC, and certainly before
21# any checks for libraries, header files, types and library functions.
22AC_DEFUN([gl_EARLY],
23[
24 m4_pattern_forbid([^gl_[A-Z]])dnl the gnulib macro namespace
25 m4_pattern_allow([^gl_ES$])dnl a valid locale name
26 m4_pattern_allow([^gl_LIBOBJS$])dnl a variable
27 m4_pattern_allow([^gl_LTLIBOBJS$])dnl a variable
28 AC_REQUIRE([AC_PROG_RANLIB])
7ec98caf 29 # Code from module allocator:
1fd182f0
PE
30 # Code from module arg-nonnull:
31 # Code from module c++defs:
d1fdcab7 32 # Code from module careadlinkat:
942f733f 33 # Code from module crypto/md5:
13c3daa4 34 # Code from module crypto/sha1:
3ce9d0d4
LL
35 # Code from module crypto/sha256:
36 # Code from module crypto/sha512:
36f13e16 37 # Code from module dosname:
f737437b 38 # Code from module dtoastr:
1fd182f0
PE
39 # Code from module extensions:
40 AC_REQUIRE([gl_USE_SYSTEM_EXTENSIONS])
5fa4ac76 41 # Code from module filemode:
79ab4b7f 42 # Code from module getloadavg:
e275c824
PE
43 # Code from module getopt-gnu:
44 # Code from module getopt-posix:
45 # Code from module gettext-h:
67342916 46 # Code from module ignore-value:
1fd182f0 47 # Code from module include_next:
a451f14b 48 # Code from module intprops:
b6f5355a 49 # Code from module inttypes-incomplete:
ae0d7250 50 # Code from module lstat:
1fd182f0
PE
51 # Code from module mktime:
52 # Code from module multiarch:
ae0d7250 53 # Code from module readlink:
401bf9b4 54 # Code from module socklen:
d1fdcab7 55 # Code from module ssize_t:
ae0d7250 56 # Code from module stat:
c378da0b
PE
57 # Code from module stdarg:
58 dnl Some compilers (e.g., AIX 5.3 cc) need to be in c99 mode
59 dnl for the builtin va_copy to work. With Autoconf 2.60 or later,
60 dnl AC_PROG_CC_STDC arranges for this. With older Autoconf AC_PROG_CC_STDC
61 dnl shouldn't hurt, though installers are on their own to set c99 mode.
62 AC_REQUIRE([AC_PROG_CC_STDC])
16c3e636 63 # Code from module stdbool:
1fd182f0 64 # Code from module stddef:
5f90be1b 65 # Code from module stdint:
77185bdf 66 # Code from module stdio:
79ab4b7f 67 # Code from module stdlib:
16c3e636 68 # Code from module strftime:
b6f5355a 69 # Code from module strtoull:
a8a2bb29 70 # Code from module strtoumax:
ae0d7250 71 # Code from module symlink:
5fa4ac76 72 # Code from module sys_stat:
1fd182f0
PE
73 # Code from module time:
74 # Code from module time_r:
3ce9d0d4 75 # Code from module u64:
e275c824 76 # Code from module unistd:
a8a2bb29 77 # Code from module verify:
1fd182f0 78 # Code from module warn-on-use:
743c80a7
PE
79])
80
81# This macro should be invoked from ./configure.in, in the section
82# "Check for header files, types and library functions".
83AC_DEFUN([gl_INIT],
84[
85 AM_CONDITIONAL([GL_COND_LIBTOOL], [false])
86 gl_cond_libtool=false
87 gl_libdeps=
88 gl_ltlibdeps=
89 gl_m4_base='m4'
90 m4_pushdef([AC_LIBOBJ], m4_defn([gl_LIBOBJ]))
91 m4_pushdef([AC_REPLACE_FUNCS], m4_defn([gl_REPLACE_FUNCS]))
92 m4_pushdef([AC_LIBSOURCES], m4_defn([gl_LIBSOURCES]))
93 m4_pushdef([gl_LIBSOURCES_LIST], [])
94 m4_pushdef([gl_LIBSOURCES_DIR], [])
95 gl_COMMON
96 gl_source_base='lib'
19548d08
PE
97AC_CHECK_FUNCS_ONCE([readlinkat])
98gl_MD5
13c3daa4 99gl_SHA1
3ce9d0d4
LL
100gl_SHA256
101gl_SHA512
19548d08
PE
102AC_REQUIRE([gl_C99_STRTOLD])
103gl_FILEMODE
6a3e57bb 104gl_GETLOADAVG
8aeb5be9
PE
105if test $HAVE_GETLOADAVG = 0; then
106 AC_LIBOBJ([getloadavg])
107 gl_PREREQ_GETLOADAVG
108fi
19548d08
PE
109gl_STDLIB_MODULE_INDICATOR([getloadavg])
110gl_FUNC_GETOPT_GNU
8aeb5be9
PE
111if test $REPLACE_GETOPT = 1; then
112 AC_LIBOBJ([getopt])
113 AC_LIBOBJ([getopt1])
114 gl_PREREQ_GETOPT
115fi
19548d08
PE
116gl_MODULE_INDICATOR_FOR_TESTS([getopt-gnu])
117gl_FUNC_GETOPT_POSIX
8aeb5be9
PE
118if test $REPLACE_GETOPT = 1; then
119 AC_LIBOBJ([getopt])
120 AC_LIBOBJ([getopt1])
121 gl_PREREQ_GETOPT
122fi
19548d08
PE
123AC_REQUIRE([AC_C_INLINE])
124gl_INTTYPES_INCOMPLETE
125gl_FUNC_LSTAT
8aeb5be9
PE
126if test $REPLACE_LSTAT = 1; then
127 AC_LIBOBJ([lstat])
128 gl_PREREQ_LSTAT
129fi
19548d08
PE
130gl_SYS_STAT_MODULE_INDICATOR([lstat])
131gl_FUNC_MKTIME
8aeb5be9
PE
132if test $REPLACE_MKTIME = 1; then
133 AC_LIBOBJ([mktime])
134 gl_PREREQ_MKTIME
135fi
19548d08
PE
136gl_TIME_MODULE_INDICATOR([mktime])
137gl_MULTIARCH
138gl_FUNC_READLINK
8aeb5be9
PE
139if test $HAVE_READLINK = 0 || test $REPLACE_READLINK = 1; then
140 AC_LIBOBJ([readlink])
141 gl_PREREQ_READLINK
142fi
19548d08
PE
143gl_UNISTD_MODULE_INDICATOR([readlink])
144gl_TYPE_SOCKLEN_T
145gt_TYPE_SSIZE_T
c378da0b 146gl_STDARG_H
19548d08
PE
147AM_STDBOOL_H
148gl_STDDEF_H
149gl_STDINT_H
150gl_STDIO_H
151gl_STDLIB_H
152gl_FUNC_GNU_STRFTIME
153gl_FUNC_STRTOUMAX
8aeb5be9
PE
154if test "$ac_cv_have_decl_strtoumax" != yes && test $ac_cv_func_strtoumax = no; then
155 AC_LIBOBJ([strtoumax])
156 gl_PREREQ_STRTOUMAX
157fi
19548d08
PE
158gl_INTTYPES_MODULE_INDICATOR([strtoumax])
159gl_FUNC_SYMLINK
8aeb5be9
PE
160if test $HAVE_SYMLINK = 0 || test $REPLACE_SYMLINK = 1; then
161 AC_LIBOBJ([symlink])
162fi
19548d08
PE
163gl_UNISTD_MODULE_INDICATOR([symlink])
164gl_HEADER_SYS_STAT_H
165AC_PROG_MKDIR_P
166gl_HEADER_TIME_H
167gl_TIME_R
8aeb5be9
PE
168if test $HAVE_LOCALTIME_R = 0 || test $REPLACE_LOCALTIME_R = 1; then
169 AC_LIBOBJ([time_r])
170 gl_PREREQ_TIME_R
171fi
19548d08 172gl_TIME_MODULE_INDICATOR([time_r])
3ce9d0d4 173AC_REQUIRE([AC_C_INLINE])
19548d08
PE
174gl_UNISTD_H
175 gl_gnulib_enabled_dosname=false
176 gl_gnulib_enabled_be453cec5eecf5731a274f2de7f2db36=false
177 gl_gnulib_enabled_stat=false
178 gl_gnulib_enabled_strtoull=false
179 gl_gnulib_enabled_verify=false
180 func_gl_gnulib_m4code_dosname ()
181 {
182 if ! $gl_gnulib_enabled_dosname; then
183 gl_gnulib_enabled_dosname=true
184 fi
185 }
186 func_gl_gnulib_m4code_be453cec5eecf5731a274f2de7f2db36 ()
187 {
188 if ! $gl_gnulib_enabled_be453cec5eecf5731a274f2de7f2db36; then
189AC_SUBST([LIBINTL])
190AC_SUBST([LTLIBINTL])
191 gl_gnulib_enabled_be453cec5eecf5731a274f2de7f2db36=true
192 fi
193 }
194 func_gl_gnulib_m4code_stat ()
195 {
196 if ! $gl_gnulib_enabled_stat; then
197gl_FUNC_STAT
8aeb5be9
PE
198if test $REPLACE_STAT = 1; then
199 AC_LIBOBJ([stat])
200 gl_PREREQ_STAT
201fi
19548d08
PE
202gl_SYS_STAT_MODULE_INDICATOR([stat])
203 gl_gnulib_enabled_stat=true
204 if $condition; then
205 func_gl_gnulib_m4code_dosname
206 fi
207 fi
208 }
209 func_gl_gnulib_m4code_strtoull ()
210 {
211 if ! $gl_gnulib_enabled_strtoull; then
212gl_FUNC_STRTOULL
8aeb5be9
PE
213if test $HAVE_STRTOULL = 0; then
214 AC_LIBOBJ([strtoull])
215 gl_PREREQ_STRTOULL
216fi
19548d08
PE
217gl_STDLIB_MODULE_INDICATOR([strtoull])
218 gl_gnulib_enabled_strtoull=true
219 fi
220 }
221 func_gl_gnulib_m4code_verify ()
222 {
223 if ! $gl_gnulib_enabled_verify; then
224 gl_gnulib_enabled_verify=true
225 fi
226 }
8aeb5be9 227 if test $REPLACE_GETOPT = 1; then
19548d08
PE
228 func_gl_gnulib_m4code_be453cec5eecf5731a274f2de7f2db36
229 fi
230 if test $REPLACE_LSTAT = 1; then
231 func_gl_gnulib_m4code_dosname
232 fi
233 if test $REPLACE_LSTAT = 1; then
234 func_gl_gnulib_m4code_stat
235 fi
236 if test $HAVE_READLINK = 0 || test $REPLACE_READLINK = 1; then
237 func_gl_gnulib_m4code_stat
238 fi
239 if test "$ac_cv_have_decl_strtoumax" != yes && test $ac_cv_func_strtoumax = no; then
240 func_gl_gnulib_m4code_verify
241 fi
242 if test "$ac_cv_have_decl_strtoumax" != yes && test $ac_cv_func_strtoumax = no && test $ac_cv_type_unsigned_long_long_int = yes; then
243 func_gl_gnulib_m4code_strtoull
244 fi
245 m4_pattern_allow([^gl_GNULIB_ENABLED_])
246 AM_CONDITIONAL([gl_GNULIB_ENABLED_dosname], [$gl_gnulib_enabled_dosname])
247 AM_CONDITIONAL([gl_GNULIB_ENABLED_be453cec5eecf5731a274f2de7f2db36], [$gl_gnulib_enabled_be453cec5eecf5731a274f2de7f2db36])
248 AM_CONDITIONAL([gl_GNULIB_ENABLED_stat], [$gl_gnulib_enabled_stat])
249 AM_CONDITIONAL([gl_GNULIB_ENABLED_strtoull], [$gl_gnulib_enabled_strtoull])
250 AM_CONDITIONAL([gl_GNULIB_ENABLED_verify], [$gl_gnulib_enabled_verify])
743c80a7
PE
251 # End of code from modules
252 m4_ifval(gl_LIBSOURCES_LIST, [
253 m4_syscmd([test ! -d ]m4_defn([gl_LIBSOURCES_DIR])[ ||
254 for gl_file in ]gl_LIBSOURCES_LIST[ ; do
255 if test ! -r ]m4_defn([gl_LIBSOURCES_DIR])[/$gl_file ; then
256 echo "missing file ]m4_defn([gl_LIBSOURCES_DIR])[/$gl_file" >&2
257 exit 1
258 fi
259 done])dnl
260 m4_if(m4_sysval, [0], [],
261 [AC_FATAL([expected source file, required through AC_LIBSOURCES, not found])])
262 ])
263 m4_popdef([gl_LIBSOURCES_DIR])
264 m4_popdef([gl_LIBSOURCES_LIST])
265 m4_popdef([AC_LIBSOURCES])
266 m4_popdef([AC_REPLACE_FUNCS])
267 m4_popdef([AC_LIBOBJ])
268 AC_CONFIG_COMMANDS_PRE([
269 gl_libobjs=
270 gl_ltlibobjs=
271 if test -n "$gl_LIBOBJS"; then
272 # Remove the extension.
273 sed_drop_objext='s/\.o$//;s/\.obj$//'
274 for i in `for i in $gl_LIBOBJS; do echo "$i"; done | sed -e "$sed_drop_objext" | sort | uniq`; do
275 gl_libobjs="$gl_libobjs $i.$ac_objext"
276 gl_ltlibobjs="$gl_ltlibobjs $i.lo"
277 done
278 fi
279 AC_SUBST([gl_LIBOBJS], [$gl_libobjs])
280 AC_SUBST([gl_LTLIBOBJS], [$gl_ltlibobjs])
281 ])
282 gltests_libdeps=
283 gltests_ltlibdeps=
284 m4_pushdef([AC_LIBOBJ], m4_defn([gltests_LIBOBJ]))
285 m4_pushdef([AC_REPLACE_FUNCS], m4_defn([gltests_REPLACE_FUNCS]))
286 m4_pushdef([AC_LIBSOURCES], m4_defn([gltests_LIBSOURCES]))
287 m4_pushdef([gltests_LIBSOURCES_LIST], [])
288 m4_pushdef([gltests_LIBSOURCES_DIR], [])
289 gl_COMMON
290 gl_source_base='tests'
291changequote(,)dnl
292 gltests_WITNESS=IN_`echo "${PACKAGE-$PACKAGE_TARNAME}" | LC_ALL=C tr abcdefghijklmnopqrstuvwxyz ABCDEFGHIJKLMNOPQRSTUVWXYZ | LC_ALL=C sed -e 's/[^A-Z0-9_]/_/g'`_GNULIB_TESTS
293changequote([, ])dnl
294 AC_SUBST([gltests_WITNESS])
295 gl_module_indicator_condition=$gltests_WITNESS
296 m4_pushdef([gl_MODULE_INDICATOR_CONDITION], [$gl_module_indicator_condition])
19548d08 297 m4_pattern_allow([^gl_GNULIB_ENABLED_])
743c80a7
PE
298 m4_popdef([gl_MODULE_INDICATOR_CONDITION])
299 m4_ifval(gltests_LIBSOURCES_LIST, [
300 m4_syscmd([test ! -d ]m4_defn([gltests_LIBSOURCES_DIR])[ ||
301 for gl_file in ]gltests_LIBSOURCES_LIST[ ; do
302 if test ! -r ]m4_defn([gltests_LIBSOURCES_DIR])[/$gl_file ; then
303 echo "missing file ]m4_defn([gltests_LIBSOURCES_DIR])[/$gl_file" >&2
304 exit 1
305 fi
306 done])dnl
307 m4_if(m4_sysval, [0], [],
308 [AC_FATAL([expected source file, required through AC_LIBSOURCES, not found])])
309 ])
310 m4_popdef([gltests_LIBSOURCES_DIR])
311 m4_popdef([gltests_LIBSOURCES_LIST])
312 m4_popdef([AC_LIBSOURCES])
313 m4_popdef([AC_REPLACE_FUNCS])
314 m4_popdef([AC_LIBOBJ])
315 AC_CONFIG_COMMANDS_PRE([
316 gltests_libobjs=
317 gltests_ltlibobjs=
318 if test -n "$gltests_LIBOBJS"; then
319 # Remove the extension.
320 sed_drop_objext='s/\.o$//;s/\.obj$//'
321 for i in `for i in $gltests_LIBOBJS; do echo "$i"; done | sed -e "$sed_drop_objext" | sort | uniq`; do
322 gltests_libobjs="$gltests_libobjs $i.$ac_objext"
323 gltests_ltlibobjs="$gltests_ltlibobjs $i.lo"
324 done
325 fi
326 AC_SUBST([gltests_LIBOBJS], [$gltests_libobjs])
327 AC_SUBST([gltests_LTLIBOBJS], [$gltests_ltlibobjs])
328 ])
329 LIBGNU_LIBDEPS="$gl_libdeps"
330 AC_SUBST([LIBGNU_LIBDEPS])
331 LIBGNU_LTLIBDEPS="$gl_ltlibdeps"
332 AC_SUBST([LIBGNU_LTLIBDEPS])
333])
334
335# Like AC_LIBOBJ, except that the module name goes
336# into gl_LIBOBJS instead of into LIBOBJS.
337AC_DEFUN([gl_LIBOBJ], [
338 AS_LITERAL_IF([$1], [gl_LIBSOURCES([$1.c])])dnl
339 gl_LIBOBJS="$gl_LIBOBJS $1.$ac_objext"
340])
341
342# Like AC_REPLACE_FUNCS, except that the module name goes
343# into gl_LIBOBJS instead of into LIBOBJS.
344AC_DEFUN([gl_REPLACE_FUNCS], [
345 m4_foreach_w([gl_NAME], [$1], [AC_LIBSOURCES(gl_NAME[.c])])dnl
346 AC_CHECK_FUNCS([$1], , [gl_LIBOBJ($ac_func)])
347])
348
349# Like AC_LIBSOURCES, except the directory where the source file is
350# expected is derived from the gnulib-tool parameterization,
351# and alloca is special cased (for the alloca-opt module).
352# We could also entirely rely on EXTRA_lib..._SOURCES.
353AC_DEFUN([gl_LIBSOURCES], [
354 m4_foreach([_gl_NAME], [$1], [
355 m4_if(_gl_NAME, [alloca.c], [], [
356 m4_define([gl_LIBSOURCES_DIR], [lib])
357 m4_append([gl_LIBSOURCES_LIST], _gl_NAME, [ ])
358 ])
359 ])
360])
361
362# Like AC_LIBOBJ, except that the module name goes
363# into gltests_LIBOBJS instead of into LIBOBJS.
364AC_DEFUN([gltests_LIBOBJ], [
365 AS_LITERAL_IF([$1], [gltests_LIBSOURCES([$1.c])])dnl
366 gltests_LIBOBJS="$gltests_LIBOBJS $1.$ac_objext"
367])
368
369# Like AC_REPLACE_FUNCS, except that the module name goes
370# into gltests_LIBOBJS instead of into LIBOBJS.
371AC_DEFUN([gltests_REPLACE_FUNCS], [
372 m4_foreach_w([gl_NAME], [$1], [AC_LIBSOURCES(gl_NAME[.c])])dnl
373 AC_CHECK_FUNCS([$1], , [gltests_LIBOBJ($ac_func)])
374])
375
376# Like AC_LIBSOURCES, except the directory where the source file is
377# expected is derived from the gnulib-tool parameterization,
378# and alloca is special cased (for the alloca-opt module).
379# We could also entirely rely on EXTRA_lib..._SOURCES.
380AC_DEFUN([gltests_LIBSOURCES], [
381 m4_foreach([_gl_NAME], [$1], [
382 m4_if(_gl_NAME, [alloca.c], [], [
383 m4_define([gltests_LIBSOURCES_DIR], [tests])
384 m4_append([gltests_LIBSOURCES_LIST], _gl_NAME, [ ])
385 ])
386 ])
387])
388
389# This macro records the list of files which have been installed by
390# gnulib-tool and may be removed by future gnulib-tool invocations.
391AC_DEFUN([gl_FILE_LIST], [
1fd182f0
PE
392 build-aux/arg-nonnull.h
393 build-aux/c++defs.h
394 build-aux/warn-on-use.h
7ec98caf 395 lib/allocator.c
d1fdcab7
PE
396 lib/allocator.h
397 lib/careadlinkat.c
398 lib/careadlinkat.h
36f13e16 399 lib/dosname.h
a451f14b 400 lib/dtoastr.c
5fa4ac76
PE
401 lib/filemode.c
402 lib/filemode.h
a451f14b
PE
403 lib/ftoastr.c
404 lib/ftoastr.h
79ab4b7f 405 lib/getloadavg.c
e275c824
PE
406 lib/getopt.c
407 lib/getopt.in.h
408 lib/getopt1.c
409 lib/getopt_int.h
410 lib/gettext.h
67342916 411 lib/ignore-value.h
a451f14b 412 lib/intprops.h
a8a2bb29 413 lib/inttypes.in.h
ae0d7250 414 lib/lstat.c
942f733f
PE
415 lib/md5.c
416 lib/md5.h
1fd182f0
PE
417 lib/mktime-internal.h
418 lib/mktime.c
ae0d7250 419 lib/readlink.c
13c3daa4
LL
420 lib/sha1.c
421 lib/sha1.h
3ce9d0d4
LL
422 lib/sha256.c
423 lib/sha256.h
424 lib/sha512.c
425 lib/sha512.h
ae0d7250 426 lib/stat.c
c378da0b 427 lib/stdarg.in.h
16c3e636 428 lib/stdbool.in.h
1fd182f0 429 lib/stddef.in.h
5f90be1b 430 lib/stdint.in.h
77185bdf 431 lib/stdio.in.h
79ab4b7f 432 lib/stdlib.in.h
16c3e636
PE
433 lib/strftime.c
434 lib/strftime.h
a8a2bb29
PE
435 lib/strtoimax.c
436 lib/strtol.c
a8a2bb29
PE
437 lib/strtoul.c
438 lib/strtoull.c
439 lib/strtoumax.c
ae0d7250 440 lib/symlink.c
5fa4ac76 441 lib/sys_stat.in.h
1fd182f0
PE
442 lib/time.in.h
443 lib/time_r.c
3ce9d0d4 444 lib/u64.h
e275c824 445 lib/unistd.in.h
a8a2bb29 446 lib/verify.h
743c80a7 447 m4/00gnulib.m4
a451f14b 448 m4/c-strtod.m4
1fd182f0 449 m4/extensions.m4
5fa4ac76 450 m4/filemode.m4
79ab4b7f 451 m4/getloadavg.m4
e275c824 452 m4/getopt.m4
743c80a7 453 m4/gnulib-common.m4
1fd182f0 454 m4/include_next.m4
a8a2bb29 455 m4/inttypes.m4
5f90be1b 456 m4/longlong.m4
ae0d7250 457 m4/lstat.m4
942f733f 458 m4/md5.m4
1fd182f0
PE
459 m4/mktime.m4
460 m4/multiarch.m4
ae0d7250 461 m4/readlink.m4
13c3daa4 462 m4/sha1.m4
3ce9d0d4
LL
463 m4/sha256.m4
464 m4/sha512.m4
401bf9b4 465 m4/socklen.m4
d1fdcab7 466 m4/ssize_t.m4
5fa4ac76 467 m4/st_dm_mode.m4
ae0d7250 468 m4/stat.m4
c378da0b 469 m4/stdarg.m4
16c3e636 470 m4/stdbool.m4
1fd182f0 471 m4/stddef_h.m4
5f90be1b 472 m4/stdint.m4
77185bdf 473 m4/stdio_h.m4
79ab4b7f 474 m4/stdlib_h.m4
16c3e636 475 m4/strftime.m4
a8a2bb29
PE
476 m4/strtoull.m4
477 m4/strtoumax.m4
ae0d7250 478 m4/symlink.m4
5fa4ac76 479 m4/sys_stat_h.m4
1fd182f0
PE
480 m4/time_h.m4
481 m4/time_r.m4
16c3e636 482 m4/tm_gmtoff.m4
e275c824 483 m4/unistd_h.m4
1fd182f0
PE
484 m4/warn-on-use.m4
485 m4/wchar_t.m4
743c80a7 486])